src-git-full base https://git.openwrt.org/openwrt/openwrt.git^ca14dfb06b
src-git-full packages https://git.openwrt.org/feed/packages.git^c8128df4e
src-git-full luci https://git.openwrt.org/project/luci.git^7bdcedb83
src-git-full routing https://git.openwrt.org/feed/routing.git^0f1d89c
src-git-full telephony https://git.openwrt.org/feed/telephony.git^a5d0393
